RubyGems Navigation menu

rails-api 0.1.0

Rails::API is a subset of a normal Rails application, created for applications that don't require all functionality that a complete Rails application provides

Versions:

  1. 0.3.1 - October 23, 2014 (21 KB)
  2. 0.3.0 - October 14, 2014 (20.5 KB)
  3. 0.2.1 - May 9, 2014 (20.5 KB)
  4. 0.2.0 - January 13, 2014 (20.5 KB)
  5. 0.1.0 - April 1, 2013 (19 KB)
Show all versions (8 total)

Development Dependencies:

Authors:

  • Santiago Pastorino and Carlos Antonio da Silva

Owners:

77237b97a465ae5a293ad323b7296837D04d064616ae7fd752fdcb8daa5abdd6233c279c012ebac792aaa805f966cbc7

Total downloads 252,449

For this version 91,312

Show all versions (8 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'rails-api', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install rails-api -v 0.1.0 = Copy to clipboard Copied!

Links: